body 
	{
	scrollbar-base-color:#C6C6C6; 
	scrollbar-face-color:#B9BE76;
	scrollbar-track-color:#D5D388;
	scrollbar-arrow-color:#666424;
	scrollbar-darkshadow-color:#D5D388;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-shadow-color:#666424; 
	scrollbar-3dlight-color:#666424;
	color: #666424;
	font: 11px Georgia,Verdana,Arial;
	background-position: left;
	background-color: #D5D388;
	}
 
a 
	{
	text-decoration: none;
	color: #666424;
	font-weight: bold;
	}

a:hover
	{
	text-decoration: none;
	color: #4A1C0E;
	} 

img { border: 0px }

p
	{
	color: #546521;
	font-family: Georgia,Verdana,Arial;
	font-size: 11px;
	}

b
	{
	color: #7E6948;
	}


.header	{
	font-family: Georgia,Verdana,Arial; 
	font-weight: bold;
	font-size: 14px; color: #7C6A28; 
	height: 16px; 
	width: 100%;
	text-align: center;
	letter-spacing: 5px; 
	border-bottom: 1px solid #EBE7B0; 
	}

ul

	{
	color: #546521;
	font-family: Georgia,Verdana,Arial;
	font-size: 11px;
	margin-left: 17px;
	}
